Subject: [bug#31161] [PATCH] gnu: mupen64plus-video-z64: Fix glew.h location.

From: Manolis Ragkousis <[email-masked]>
Date: Sun, 15 Apr 2018 13:27:01 +0300

Hello everyone,

This patch just applies an upstream fix, because in its current state it
cannot be built. If nobody objects I will push it to master.

Thank you,
Manolis